
#wb_header { height: 110px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 2223px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat center bottom; background-size: cover; }
#wb_footer { height: 70px; background-color: #f0f0f0; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2410px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2403px; min-height: 2410px; }
#wb_element_instance55 { top: 33px; left: 296px; min-width: 896px; width: 896px; min-height: 38px; height: 38px; display: block; z-index: 689; }
#wb_element_instance55 > ul { display: block; }
#wb_element_instance55 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance55, #wb_element_instance55 ul { text-align: right; }
#wb_element_instance55 ul ul { background: transparent none repeat right top; }
#wb_element_instance55 li { margin: 0px 10px 0px 10px; }
#wb_element_instance55 li a { text-transform: none; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance55 li.over > a, #wb_element_instance55 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #8bc53f; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance55 li.active > a { border: 0px none #000000; font: normal bold 16px 'Roboto',Arial,sans-serif; text-decoration: none; color: #8bc53f; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance55:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance55:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance55:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance56 { top: -111px; left: 0; right: 0; min-height: 510px; height: 510px; display: block; z-index: 287; }
#wb_element_instance56 > .wb_shp:before { background: transparent url("../gallery_gen/701cbf8b08665b82bb4a071a921136c4.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance56 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 510px; }
#wb_element_instance57 { top: 22px; left: 13px; min-width: 675px; width: 675px; min-height: 24px; height: 24px; display: block; z-index: 598; }
#wb_element_instance58 { top: 15px; left: 1006px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 599; }
#wb_element_instance58 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance59 { top: 15px; left: 1076px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 600; }
#wb_element_instance59 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance60 { top: 15px; left: 1147px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 601; }
#wb_element_instance60 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance61 { top: 90px; left: 6px; min-width: 1194px; width: 1194px; min-height: 208px; height: 208px; display: block; z-index: 226; }
#wb_element_instance62 { top: 422px; left: 0px; min-width: 1200px; width: 1200px; min-height: 1741px; height: 1741px; display: block; z-index: 227; background: rgba(255, 255, 255, 0.58); touch-action: manipulation; }
#wb_element_instance62 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance62_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance62 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance62_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance62 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance62_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance63 { top: -111px; left: 0; right: 0; min-height: 400px; height: 400px; display: block; z-index: 189; }
#wb_element_instance63 > .wb_shp:before { background: transparent url("../gallery_gen/295475e4a9d18e866391179b6d3065f0.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance63 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 400px; }
#wb_element_instance64 { top: 85px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { opacity: 1; }
#wb_element_instance58 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance59 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance60 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
